using Lada.Framework.Data.Domains.Medias;
using Lada.Framework.Data.Mappings.EntityMappings.Medias;
using Microsoft.EntityFrameworkCore;

namespace Lada.Framework.Data.Mappings.DbContexts
{
    public partial class LadaDbContext
    {
        private void ApplyMediaMappings(ModelBuilder builder)
        {
            builder.RegisterEntityMapping<Media, MediaMap>();
        }
    }

}
